.clr{ /* BASIC CLEAR FIX*/
clear:both;
}

div.clear{ /* Special Div for Firefox for background height fix*/
clear: both;
height: 0px;
margin: 0px;
padding: 0px;
font-size: 0;
}
#main_table{
margin-top:5px;
}
/* FRAME FOR ROUND CONTENT */
.shadow_left_top{
width:8px;
height:8px;
background:url(../images/shadow_left_top.png) no-repeat left bottom;
}
.shadow_right_top{
width:8px;
height:8px;
background:url(../images/shadow_right_top.png) no-repeat left bottom;
}

.shadow_top{
height:8px;
background:url(../images/shadow_top.png) repeat-x bottom;
}
.shadow_left{
width:8px;
background:url(../images/shadow_left.png) repeat-y;
}
.shadow_left_bottom{
width:8px;
height:8px;
background:url(../images/shadow_left_bottom.png) no-repeat left top;
}
.shadow_bottom{
height:8px;
background:url(../images/shadow_bottom.png) repeat-x;
}
.shadow_right{
width:8px;
background:url(../images/shadow_right.png) repeat-y;
}
.shadow_right_bottom{
width:8px;
height:8px;
background:url(../images/shadow_right_bottom.png) no-repeat left top;
}
.center{
padding:10px;
}
.left{
padding-right:30px;
}
.right{
padding-left:30px;
}

.menu{
margin-bottom:20px;
}

/* END FRAME FOR ROUND CONTENT */

html {
overflow-y:scroll;
height:100%;
}

#top{
position:relative;
margin:0 auto;
width:100%;
text-align:justify;
}

#topmenu h3{
display:none;
}
#topmenu{
position:absolute;
right:0;
top:0;
z-index:1;
}
#search{
position:relative;
width:189px;
height:32px;
float:right;
margin-top:40px;
background:url(../images/search_bg.gif) no-repeat left;
z-index:1;

}
search h3{
display:none}

div.search{
padding:0;
line-height:100%;
margin:0;
height:30px;
}
#search .inputbox{
border:none;
color:#ccc;
width:180px;
font-size:100%;
margin-left:10px;
margin-top:4px;
border:none;
background:none;

}
#search .inputbox:hover,
#search .inputbox:focus{
background:none}

/* END TOP SECTION */

#logo_section{
margin:0 auto;
width:100%;
padding:0 0 5px 0;
}

#logo{
float:left;
}
#banner{
position:relative;
float:right;
margin:10px 10px 10px 0;
width:auto;
height:auto;
}
#banner h3{
display:none;
}

#suckerfish{
position:relative;
height:30px;
z-index:999;
margin:0 auto;
}
#breadcrumb{
position:relative;
margin:0 auto;
text-align:left;
border-bottom:1px solid #f2f2f2;
height:20px;
text-align:left;
line-height:20px;
margin-bottom:10px;
color:#ccc;
}
#breadcrumb a{
text-decoration:none;
}
#breadcrumb h3{
display:none}


#footer a:link, #footer a:visited{
color:#fff;
text-decoration:none;
}
#footer-wrap{
	width:100%;
	padding-top:20px;
	padding-bottom:40px;
	color:#fff;
	font-size:96%;
	background-color:#00732a;
	position: static;
	bottom: 0px;
}
#footer{
margin:0 auto;
width:980px;
padding-top:20px;
padding-bottom:20px;
}
#footer-fill{
	width:100%;
	height:100%;
	background-color:#00732a;
}
.imgborder{
display:block;
padding:6px;
border:1px solid #ccc;
background:#f9f9f9;
margin:4px;
margin-left:0;
}
#slideshow{
line-height:100%;
}

.moduleabout-us {
width: 270px;
height: 220px;
float: left;
padding: 0px 27px 0px 27px;
margin: 30px 0px 20px 0px;
border-right-width: 2px;
border-right-style: solid;
border-right-color: #CCCCCC;
}

.moduleour-products {
width: 270px;
height: 220px;
float: left;
padding: 0px 27px 0px 27px;
margin: 30px 0px 20px 0px;
border-right-width: 2px;
border-right-style: solid;
border-right-color: #CCCCCC;
}
.modulelatest-news {
width: 270px;
height: 220px;
float: left;
padding: 0px 27px 0px 27px;
margin: 30px 0px 20px 0px;
border-right-width: 2px;
border-right-style: solid;
border-right-color: #CCCCCC;
}
.modulelatest-news h3 {
	font-size: 28px;
	font-weight: bold;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 20px 50px;
	background-image:url(../../../images/latest-news.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.moduleour-partners {
float: left;
padding: 0px 27px 0px 27px;
margin: 30px 0px 20px 0px;
width: 270px;
height: 220px;
}
.moduleour-partners h3 {
	font-size: 28px;
	font-weight: bold;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 20px 50px;
	background-image:url(../../../images/our-partners.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.modulelatest-news a {
	text-decoration: none;
	font-weight: bold;
	padding-left: 10px;
}
.moduleour-services {
width: 270px;
height: 220px;
float: left;
padding: 0px 27px 0px 27px;
margin: 30px 0px 20px 0px;
}

.modulethink-future {
float:right;
margin: 65px 0px 0px 0px;}

.modulefooter-menu{
float: left;
}
.modulefooter-copyright {
float: right;
}

.modulecontact-info {
width: 400px;
float: left;
}

#product-image-border img {
	border: 1px solid #CCCCCC;
	padding: 5px;
	margin: 2px;
	background-color: #FFFFFF;
}

.moduleproduct-categories {
width: 200px;
background-color: #e6e8e5;
padding: 10px;
margin: 12px 0px 0px 0px;
}

.moduleproduct-categories a {
	padding: 10px 0px;
	display:block;
	text-decoration:none;
	font-size:12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D3D3D3;
}
.moduleproduct-categories a:hover {
	text-decoration:none;
	background-color:#eff1ee;
	color:#006f37;
}
.moduleproduct-categories #active_menu {
	text-decoration:none;
	background-color:#eff1ee;
	color:#006f37;
	font-style: normal;
}
.modulelatest-news-side {
width: 190px;
margin-top: 40px;
}
.moduleour-partners-side {
width: 190px;
}
.moduleslideshow {
float: left;
width:980px;
}
.projects-wrap {
width: 440px;
float: left;
margin: 8px;
padding: 10px;
background-color:#deecdd;
border: #cbd2cb 1px solid;
}
